Subject: Re: Customer Support - Manila
From: Catherine Maylas <[email-masked]>
To: Darpan Arora <[email-masked]>
Cc: LiveSalesman <[email-masked]>
Date: Sat, 28 Aug 2021 17:34:41 +0800

Yes, I will be available at that time.

Thank you,

Cat

On Sat, Aug 28, 2021 at 5:33 PM Darpan Arora <
[email-masked]> wrote:

> Hi Catherine,
>
>
> This is in reference to the position of Customer Service Advisor, which
> you applied on the job post of Cherry E-commerce on Indeed.
>
> We found your profile relevant for our requirement. We would like to set
> up a call conversation with you on zoom.
>
> Would request you to please confirm your availability for Tuesday' 31st
> Aug'2021
>
>
>
> Regards,
>
> Darpan Arora
> *Executive HR*
> LiveSalesman
> +91- 9650078841
> [email-masked]
> Close your application for this job
> <https://cts.indeed.com/v1/H4sIAAAAAAAAAE2QS0_jMBSF_0sWrHAa17HrVtOBglpCX6OBVIVskF9pTJM0st1Ag_jv42g00njle871Z53zFZyDSVA419jJYFDq-hjqWiolQ3GqBh_aFdKwjwHiYzQmuZQQUoojLHLOb4pyquq33fOVPZ2NUFNpVGWuVKtq9yins_4IYBaIZjFarFKStLrt4GL4kiaXTQ6geu5Ua5cie2CpfEh50t6t19W83GZ1Eu-P-3yDsVvP6-zzafm6hjRxl2LX_mZVd__iutWjiQ-WgifQ3TVveUJwVr8TC0eEzOaz4DqogslXIEotjmlhTudD4YM6c1be-qteGuWlfxlnTdM_UtaygwJaeuuHDxvhcRRHoxDGiGIcQoIifx0OYwRpuGQt2zBdhp2uuGG3pa18e5r15f30tIYZX0Z69Kx-Oll3_9_Pu-1q-2u_9Y5RQjfarwJVeZz3BHOFMrr286Vk9vbQ6z3Wb7ueF2FMuBQYcBIrECOFAIecAjSkIhqNYiQ5DL6__wBSbirn4AEAAA/MDo4TC07IaZ-ILqrVSkNiYgx18keXiv0MTI9n22mBTQ>
> You'll have the option to tell the employer why you're closing your
> application, and you'll still be eligible for other roles at this company.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://www.indeed.com/feedback?contentId=[email-masked]%3E>
> By replying or using an indeedemail.com email address, you agree that
> this conversation will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=US#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=US#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=US#tos>.
>
-- 
*Catherine Dacillo Maylas*

*“The Lord is my light and my salvation – whom shall I fear? The Lord is
the stronghold of my life – of whom shall I be afraid?” * *Psalm 27:1*

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=HEydVrJ1CTI9b5GRsdpSS96UQKdgYqe7g1mz3ukZvYHkA0WlXjdtZm2rWFfFjWVjcg924GQWjXIC2hDB0bGlzezHEXJpRPHxNNvZWQS3NTYO1PnfMqhJvRCgPAEEG08rxzKMHzA4fUktyE3vWmDP2dR2qrze3fZJHuSMsKJkmpmWxE3IUha_6yRa0PMNwGz6Ef429yaHCg>

By replying or using an indeedemail.com email address, you agree that this conversation will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.